.search-idea-exp-portlet .card-category {
	background-color: #00B0E6;
	color: #FFF;
	font-weight: 700;
	padding: 5px;
}

.search-idea-exp-portlet .card-image-box {
	height: 160px;
}

.search-filter .search-button {
	color: #003399 !important;
	border: none !important;
	font-size: 1rem;
	position: absolute;
	top: 0;
	right: 10px;
	background: transparent !important;
	border: none !important;
	box-shadow: none !important;
}

.collapse.show {
	display: flex;
}

.ideas-expertise-category {
	color: #003399;
}

.ideas-body {
	background-color: #DCEBFC;
	cursor: pointer;
}

.expertise-body {
	background-color: #DCF4FD;
	cursor: pointer;
}

.ideas-footer {
	background-color: #D4E4F6;
}

.expertise-footer {
	background-color: #D3EDF7;
}

.remove-redirect-btn {
	display: none !important;
}

/* Gestione Accordion */
button.btn.btn-link.ideaweb-btn, button.btn.btn-link.ideaweb-btn.collapsed
	{
	width: 100%;
	text-align: left;
	font-weight: bold;
	color: #000;
}

button.btn.btn-link.ideaweb-btn {
	display: flex;
	justify-content: space-between;
	align-items: center;
}

button.btn.btn-link.ideaweb-btn:hover {
	text-decoration: none;
}

.my-glyphicon-plus:before {
	content: "\002b";
}

.my-glyphicon-minus:before {
	content: "\2212";
}

.icon-accordion {
	color: #003399;
}

/* Gestione Card */
.idea-expertise-card {
	box-shadow: none !important;
}

.idea-expertise-card-no-border {
	border: none !important;
}

/* Gestione Sort */
.fas {
	font-size: 1.1rem;
}